## org.w3c.util
Class StringUtils

    java.lang.Object
      |
      +--org.w3c.util.StringUtils

public class StringUtils
extends java.lang.Object

Constructor Summary
`StringUtils()`

Method Summary
`static java.lang.String` | `toHexString(byte[] b)` convert an array of bytes to an hexadecimal string

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StringUtils

    public StringUtils()

Method Detail

### toHexString

    public static java.lang.String toHexString(byte[] b)

  convert an array of bytes to an hexadecimal string
  Parameters:
    `an` - array of bytes
  Returns:
    a string